ServerEvents.tags('item', event => {
    // Ad Astra fixes
    event.add('forge:sandstone/venus_sandstone', 'ad_astra:venus_sandstone')
    event.add('forge:sandstone', 'ad_astra:venus_sandstone')
    
    // Add more tag fixes as needed
    // event.add('tag:name', 'mod:item')
})